<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>HSLFTitleMaster (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="HSLFTitleMaster (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/HSLFTitleMaster.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hslf/usermodel/HSLFTextShape.html"
               title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li>Next&nbsp;Class</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hslf/usermodel/HSLFTitleMaster.html"
               target="_top">Frames</a></li>
        <li><a href="HSLFTitleMaster.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hslf.usermodel</div>
    <h2 title="Class HSLFTitleMaster" class="title">Class HSLFTitleMaster</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                       title="class in org.apache.poi.hslf.usermodel">org.apache.poi.hslf.usermodel.HSLFSheet</a></li>
                <li>
                    <ul class="inheritance">
                        <li><a href="../../../../../org/apache/poi/hslf/usermodel/HSLFMasterSheet.html"
                               title="class in org.apache.poi.hslf.usermodel">org.apache.poi.hslf.usermodel.HSLFMasterSheet</a>
                        </li>
                        <li>
                            <ul class="inheritance">
                                <li>org.apache.poi.hslf.usermodel.HSLFTitleMaster</li>
                            </ul>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.lang.Iterable&lt;<a href="../../../../../org/apache/poi/hslf/usermodel/HSLFShape.html"
                                                 title="class in org.apache.poi.hslf.usermodel">HSLFShape</a>&gt;, <a
                            href="../../../../../org/apache/poi/hslf/usermodel/HSLFShapeContainer.html"
                            title="interface in org.apache.poi.hslf.usermodel">HSLFShapeContainer</a>, <a
                            href="../../../../../org/apache/poi/sl/usermodel/MasterSheet.html"
                            title="interface in org.apache.poi.sl.usermodel">MasterSheet</a>&lt;<a
                            href="../../../../../org/apache/poi/hslf/usermodel/HSLFShape.html"
                            title="class in org.apache.poi.hslf.usermodel">HSLFShape</a>,<a
                            href="../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html"
                            title="class in org.apache.poi.hslf.usermodel">HSLFTextParagraph</a>&gt;, <a
                            href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html"
                            title="interface in org.apache.poi.sl.usermodel">ShapeContainer</a>&lt;<a
                            href="../../../../../org/apache/poi/hslf/usermodel/HSLFShape.html"
                            title="class in org.apache.poi.hslf.usermodel">HSLFShape</a>,<a
                            href="../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html"
                            title="class in org.apache.poi.hslf.usermodel">HSLFTextParagraph</a>&gt;, <a
                            href="../../../../../org/apache/poi/sl/usermodel/Sheet.html"
                            title="interface in org.apache.poi.sl.usermodel">Sheet</a>&lt;<a
                            href="../../../../../org/apache/poi/hslf/usermodel/HSLFShape.html"
                            title="class in org.apache.poi.hslf.usermodel">HSLFShape</a>,<a
                            href="../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html"
                            title="class in org.apache.poi.hslf.usermodel">HSLFTextParagraph</a>&gt;
                    </dd>
                </dl>
                <hr>
                <br>
                <pre>public final class <span class="typeNameLabel">HSLFTitleMaster</span>
extends <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFMasterSheet.html"
           title="class in org.apache.poi.hslf.usermodel">HSLFMasterSheet</a></pre>
                <div class="block">Title masters define the design template for slides with a Title Slide layout.</div>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFTitleMaster.html#HSLFTitleMaster-org.apache.poi.hslf.record.Slide-int-">HSLFTitleMaster</a></span>(<a
                                        href="../../../../../org/apache/poi/hslf/record/Slide.html"
                                        title="class in org.apache.poi.hslf.record">Slide</a>&nbsp;record,
                                    int&nbsp;sheetNo)</code>
                                    <div class="block">Constructs a TitleMaster</div>
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFMasterSheet.html"
                                        title="class in org.apache.poi.hslf.usermodel">HSLFMasterSheet</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFTitleMaster.html#getMasterSheet--">getMasterSheet</a></span>()</code>
                                    <div class="block">Returns the slide master for this title master.</div>
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/hslf/model/textproperties/TextPropCollection.html"
                                        title="class in org.apache.poi.hslf.model.textproperties">TextPropCollection</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFTitleMaster.html#getPropCollection-int-int-java.lang.String-boolean-">getPropCollection</a></span>(int&nbsp;txtype,
                                    int&nbsp;level,
                                    java.lang.String&nbsp;name,
                                    boolean&nbsp;isCharacter)</code>
                                    <div class="block">Delegate the call to the underlying slide master.</div>
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>java.util.List&lt;java.util.List&lt;<a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html"
                                        title="class in org.apache.poi.hslf.usermodel">HSLFTextParagraph</a>&gt;&gt;</code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFTitleMaster.html#getTextParagraphs--">getTextParagraphs</a></span>()</code>
                                    <div class="block">Returns an array of all the TextRuns found</div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hslf.usermodel.HSLFMasterSheet">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hslf.usermodel.<a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFMasterSheet.html"
                                        title="class in org.apache.poi.hslf.usermodel">HSLFMasterSheet</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFMasterSheet.html#isPlaceholder-org.apache.poi.hslf.usermodel.HSLFShape-">isPlaceholder</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hslf.usermodel.HSLFSheet">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hslf.usermodel.<a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                        title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#Z:Z_getSheetNumber--">_getSheetNumber</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#Z:Z_getSheetRefId--">_getSheetRefId</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#addShape-org.apache.poi.hslf.usermodel.HSLFShape-">addShape</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#allocateShapeId--">allocateShapeId</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#createAutoShape--">createAutoShape</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#createConnector--">createConnector</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#createFreeform--">createFreeform</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#createGroup--">createGroup</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#createOleShape-org.apache.poi.sl.usermodel.PictureData-">createOleShape</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#createPicture-org.apache.poi.sl.usermodel.PictureData-">createPicture</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#createTable-int-int-">createTable</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#createTextBox--">createTextBox</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#draw-java.awt.Graphics2D-">draw</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getBackground--">getBackground</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getColorScheme--">getColorScheme</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getFollowMasterGraphics--">getFollowMasterGraphics</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getHeadersFooters--">getHeadersFooters</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getPlaceholder-org.apache.poi.sl.usermodel.Placeholder-">getPlaceholder</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getPlaceholderByTextType-int-">getPlaceholderByTextType</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getPlaceholderDetails-org.apache.poi.sl.usermodel.Placeholder-">getPlaceholderDetails</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getPPDrawing--">getPPDrawing</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getProgrammableTag--">getProgrammableTag</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getShapes--">getShapes</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getSheetContainer--">getSheetContainer</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getSlideShow--">getSlideShow</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#iterator--">iterator</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#onAddTextShape-org.apache.poi.hslf.usermodel.HSLFTextShape-">onAddTextShape</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#onCreate--">onCreate</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#removeShape-org.apache.poi.hslf.usermodel.HSLFShape-">removeShape</a>,
                                    <a href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#setSlideShow-org.apache.poi.hslf.usermodel.HSLFSlideShow-">setSlideShow</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.sl.usermodel.MasterSheet">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from interface&nbsp;org.apache.poi.sl.usermodel.<a
                                        href="../../../../../org/apache/poi/sl/usermodel/MasterSheet.html"
                                        title="interface in org.apache.poi.sl.usermodel">MasterSheet</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/sl/usermodel/MasterSheet.html#getPlaceholder-org.apache.poi.sl.usermodel.Placeholder-">getPlaceholder</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.sl.usermodel.Sheet">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from interface&nbsp;org.apache.poi.sl.usermodel.<a
                                        href="../../../../../org/apache/poi/sl/usermodel/Sheet.html"
                                        title="interface in org.apache.poi.sl.usermodel">Sheet</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/sl/usermodel/Sheet.html#draw-java.awt.Graphics2D-">draw</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/Sheet.html#getBackground--">getBackground</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/Sheet.html#getFollowMasterGraphics--">getFollowMasterGraphics</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/Sheet.html#getPlaceholderDetails-org.apache.poi.sl.usermodel.Placeholder-">getPlaceholderDetails</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/Sheet.html#getSlideShow--">getSlideShow</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.sl.usermodel.ShapeContainer">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from interface&nbsp;org.apache.poi.sl.usermodel.<a
                                        href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html"
                                        title="interface in org.apache.poi.sl.usermodel">ShapeContainer</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html#addShape-S-">addShape</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html#createAutoShape--">createAutoShape</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html#createConnector--">createConnector</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html#createFreeform--">createFreeform</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html#createGroup--">createGroup</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html#createOleShape-org.apache.poi.sl.usermodel.PictureData-">createOleShape</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html#createPicture-org.apache.poi.sl.usermodel.PictureData-">createPicture</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html#createTable-int-int-">createTable</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html#createTextBox--">createTextBox</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html#getShapes--">getShapes</a>,
                                    <a href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html#removeShape-S-">removeShape</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Iterable">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from interface&nbsp;java.lang.Iterable</h3>
                                <code>forEach, iterator, spliterator</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="HSLFTitleMaster-org.apache.poi.hslf.record.Slide-int-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>HSLFTitleMaster</h4>
                                <pre>public&nbsp;HSLFTitleMaster(<a
                                        href="../../../../../org/apache/poi/hslf/record/Slide.html"
                                        title="class in org.apache.poi.hslf.record">Slide</a>&nbsp;record,
                       int&nbsp;sheetNo)</pre>
                                <div class="block">Constructs a TitleMaster</div>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="getTextParagraphs--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getTextParagraphs</h4>
                                <pre>public&nbsp;java.util.List&lt;java.util.List&lt;<a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html"
                                        title="class in org.apache.poi.hslf.usermodel">HSLFTextParagraph</a>&gt;&gt;&nbsp;getTextParagraphs()</pre>
                                <div class="block">Returns an array of all the TextRuns found</div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getTextParagraphs--">getTextParagraphs</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                                title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a></code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getPropCollection-int-int-java.lang.String-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getPropCollection</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../org/apache/poi/hslf/model/textproperties/TextPropCollection.html"
                                        title="class in org.apache.poi.hslf.model.textproperties">TextPropCollection</a>&nbsp;getPropCollection(int&nbsp;txtype,
                                            int&nbsp;level,
                                            java.lang.String&nbsp;name,
                                            boolean&nbsp;isCharacter)</pre>
                                <div class="block">Delegate the call to the underlying slide master.</div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/hslf/usermodel/HSLFMasterSheet.html#getPropCollection-int-int-java.lang.String-boolean-">getPropCollection</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFMasterSheet.html"
                                                title="class in org.apache.poi.hslf.usermodel">HSLFMasterSheet</a></code>
                                    </dd>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>txtype</code> - the <a
                                            href="../../../../../org/apache/poi/hslf/record/TextHeaderAtom.html"
                                            title="class in org.apache.poi.hslf.record"><code>TextHeaderAtom</code></a>
                                        type
                                    </dd>
                                    <dd><code>level</code> - the indent level of the paragraph, if the level is not
                                        defined for the found
                                        collection, the highest existing level will be used
                                    </dd>
                                    <dd><code>name</code> - the property name,</dd>
                                    <dd><code>isCharacter</code> - if <code>true</code> use character styles, otherwise
                                        use paragraph styles
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getMasterSheet--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>getMasterSheet</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFMasterSheet.html"
                                        title="class in org.apache.poi.hslf.usermodel">HSLFMasterSheet</a>&nbsp;getMasterSheet()</pre>
                                <div class="block">Returns the slide master for this title master.</div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/sl/usermodel/Sheet.html#getMasterSheet--">getMasterSheet</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/sl/usermodel/Sheet.html"
                                                title="interface in org.apache.poi.sl.usermodel">Sheet</a>&lt;<a
                                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFShape.html"
                                                title="class in org.apache.poi.hslf.usermodel">HSLFShape</a>,<a
                                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html"
                                                title="class in org.apache.poi.hslf.usermodel">HSLFTextParagraph</a>&gt;</code>
                                    </dd>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html#getMasterSheet--">getMasterSheet</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                                title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a></code></dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/HSLFTitleMaster.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hslf/usermodel/HSLFTextShape.html"
               title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li>Next&nbsp;Class</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hslf/usermodel/HSLFTitleMaster.html"
               target="_top">Frames</a></li>
        <li><a href="HSLFTitleMaster.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
